@font-face {
    font-family: 'Philosopher';
    font-style: normal;
    font-weight: 400;
    src: local('Philosopher'), url('/fonts/Philosopher/Philosopher.woff') format('woff');
}
@font-face {
    font-family: 'Philosopher';
    font-style: normal;
    font-weight: 400;
    src: local('Philosopher'), url('/fonts/Philosopher/Philosopher-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Philosopher';
    font-style: italic;
    font-weight: 400;
    src: local('Philosopher'), url('/fonts/Philosopher/Philosopher-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Philosopher';
    font-style: normal;
    font-weight: 700;
    src: local('Philosopher'), url('/fonts/Philosopher/Philosopher-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Philosopher';
    font-style: italic;
    font-weight: 700;
    src: local('Philosopher'), url('/fonts/Philosopher/Philosopher-BoldItalic.woff') format('woff');
}
